body {
    font-family: 'Cookie';font-size: 22px;
}
  h1 {color:magenta;}
  p {color:purple;}
  a {color: magenta;}
  details {color:violet;}
  body {
  background-image: url("Lovestruck background.png");
  background-repeat: repeat-x repeat-y;
  }
* {
  box-sizing: border-box;
} 

.img-container {
  float: left;
  width: 22.22%;
  padding: 2px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}